#header h1 {
	position: absolute;
	left: 22px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 538px;
	font-weight: bold;
	background: #000033;
	font-size: x-large;
	line-height: 2em;
	letter-spacing: 3px;
	word-spacing: 5px;
}
#header li {
	font: small Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: inline;
	position: relative;
	top: 100px;
	width: 800px;
	background: #000033;
	text-decoration: none;
}
#header a {
	color: #FFFFFF;
	border-top: 1px none #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px solid #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
}
#navigation a:hover {
	text-decoration: underline;
}


#maintext iframe {
	float: right;
	padding-bottom: 0px;
	padding-left: 0px;
	border-width: 1px;
	margin-bottom: 20px;
	border-style: none;
	margin-left: 20px;
}

#h6 {
	line-height: normal;
	font-size: small;
}

#maintext #body h6 {
	line-height: normal;
	color: #CC9966;
	vertical-align: middle;
	padding: 0px;
	height: 2px;
	background: center;
}

#page {
	background: #000033;
}

#header img {
	float: none;
	padding-right: 47px;
	border-right: 1px solid #006699;
	position: static;
	right: auto;
	top: 0px;
	left: 0px;
}
#maintext .copyright {
	font-size: x-small;
	color: #0066FF;
	float: right;
	position: relative;
	top: 0%;
	padding-top: 70px;
}
#maintext .artist1 img {
	float: left;
}




#header .tagline {
	background: #000033;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CC6600;
	position: absolute;
	top: -32px;
	right: 0px;
	left: 147px;
	height: 80px;
}
#header h2 {
	left: 25px;
	position: absolute;
	top: 77px;
	width: 920px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #669966;
	font-weight: lighter;
	font-size: medium;
	letter-spacing: 2px;
}


.tagline2 {
	font: normal medium Verdana, Arial, Helvetica, sans-serif;
	color: #CC6600;
	padding: 0em;
	top: 140px;
	margin: 0em;
	position: absolute;
	left: 240px;
	border-top: 2px solid #FFFFFF;
	border-right: 2px none #FFFFFF;
	border-bottom: 2px none #FFFFFF;
	border-left: 2px none #FFFFFF;
}
.blurb {
	font-size: small;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #ccffff;
}

#news {
	margin: 0px 0px 0px 40px;
	padding: 5px 15px 5px 5px;
	float: right;
	height: 405px;
	width: auto;
	top: 270px;
	position: absolute;
	right: auto;
	border-left: 1px solid #669966;
	left: auto;
}
.manuscript {
	position: absolute;
	left: 770px;
	top: 134px;
	white-space: normal;
	width: 233px;
	height: 133px;
}
#maintext a {
	color: #ff9900;
	font-weight: bold;
	text-decoration: none;
}
#body {
	background: #000033;
}

#maintext {
	padding: 0px px 15px 15px;
	margin-left: 0px;
	position: absolute;
	left: 16px;
	top: 299px;
	font: x-small Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	clear: none;
	width: 752px;
	height: 636px;
}
#maintext h1 {
	font: normal large Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#maintext p {
	font: small Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: inherit;
}
#maintext .quoting {
	padding: 40px 0px 0px;
	float: right;
}
#maintext #body tr {
	font: small/normal Verdana, Arial, Helvetica, sans-serif;
	color: #ccffff;
	text-align: left;
}
#navigation {
	position: absolute;
	top: 229px;
	left: 745px;
	width: 204px;
}
#navigation h1 {
	font: normal medium Georgia, "Times New Roman", Times, serif;
	color: #ff9900;
	margin-left: 43px;
	list-style: url(List_arrow.png);
}
#navigation li {
	font: normal x-small/1.5em Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #000033;
	border-top: 0px solid #ff9900;
	border-bottom: 1px solid #ff9900;
	list-style: url(none) none;
	border-right: 0px solid #ff9900;
	border-left: 4px solid #ff9900;
	padding-left: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
}


#maintext table {
	border-bottom: 1px solid #336666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #336666;
	border-right-color: #336666;
	border-left-color: #336666;
}
#navigation a {
	color: #FFFFFF;
	text-decoration: none;
}




#news li {
	font: small/1.5em Arial, Helvetica, sans-serif;
	color: #000033;
	background: #ff9900;
	border-top: 1px solid #000033;
	border-bottom: 1px solid #000033;
	border-right-color: #000033;
	border-left-color: #000033;
	list-style: none;
}
#header p {
	left: 20px;
	position: absolute;
	top: 107px;
	width: 838px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #006699;
	font-weight: lighter;
	font-size: medium;
	padding-bottom: 10px;
	border-left: 1px none #ff9900;
	border-bottom: 1px solid #ff9900;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-color: #ff9900;
	border-right-color: #ff9900;
}
#header .manuscript img {
	float: right;
	margin: 0px;
	padding: 0px;
	border-style: none;
	position: fixed;
	top: 20px;
	right: auto;
	left: 950px;
}
.manuscript #form1 label {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: small;
}

#maintext a:hover {
	color: #669966;
}
#maintext th {
	font: normal medium Georgia, "Times New Roman", Times, serif;
	color: #3366FF;
}
#maintext h2 {
	font: small Arial, Helvetica, sans-serif;
	color: #FF9900;
}
#details li {
	font: small Arial, Helvetica, sans-serif;
	display: inline;
	list-style: square;
}


#maintext ul {
	font: medium Georgia, "Times New Roman", Times, serif;
	color: #CCFFFF;
	list-style: none;
	padding: 5px;
	display: inline;
}
#maintext li {
	display: inline;
	font: x-small/150px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 65px;
	left: 150px;
	right: 0px;
	position: static;
	
}

#maintext img {
	padding: 10px 10px 10px 25px;
	float: right;
}

#details {
	position: absolute;
	top: 152px;
	border-top: 1px solid #FF9900;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	width: 734px;
	padding-left: 15px;
	padding-bottom: 5px;
	height: 120px;
	left: 16px;
}
#details h1 {
	font: lighter large Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	padding-top: 10px;
}
#details h2 {
	font: lighter medium Georgia, "Times New Roman", Times, serif;
	color: #669966;
}
#details p {
	font: small Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 0px;
	white-space: normal;
}

#details img {
	padding-right: 15px;
	float: left;
	padding-top: 10px;
}




#maintext ol {
	padding-top: 10px;
	padding-right: 5px;
	color: #ccffff;
	padding-bottom: 5px;
	list-style: upper-roman;
}
.relatedarticles {
	font: small Verdana, Arial, Helvetica, sans-serif;
	color: #ccffff;
	list-style: none;
}

#maintext blurb {
	font-size: medium;
}
#maintext tr img {
	margin: 0px;
	padding: 3px 2px 0px;
}
.rating {
	float: left;
}
#details h3 {
	font-weight: lighter;
	color: #336633;
}

#details a:hover {

	color: #FF0000;
	text-decoration: none;
}
#details a {

	color: #669999;
}
#navigation iframe {
	padding-top: 0px;
	margin: 15px 0px 0px 50px;
	position: relative;
}

#navigation img {
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 15px 15px 0px 50px;
	position: relative;
}
#navigation #Player_225f0f18-72c0-42a2-95ee-33a1d1e8284e {
	margin-left: 50px;
}
#navigation img a:hover {
	position: relative;
	background: #000033;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #000033;
	text-decoration: none;
}
#maintext script {
	float: left;
}
